
 
/* NAV BAR AT THE TOP AND ONE COLUMN OF CONTENT */
    body.layout-navtop-1col div#content {
        position: relative;
        
        margin: 0 auto 20px auto;
        padding: 0;
        
        text-align: left;
    }
    body.layout-navtop-1col div#main {
        width: 100%;
    }

    body.layout-navtop-1col div#nav {
        position: absolute;
        top: -35px;
        left: 0;
        width: 100%;
        
        text-align: left;
    }
/* END CONTENT */